local fn = _gn(0x267C78C60E806B9A)
--- Allows scripts to use attachment commands on entities (eg. [`ATTACH_ENTITY_TO_ENTITY`](#\_0x6B9BBD38AB0796DF)) that are not controlled by the client.
-- **Note:** This is only local and does not affect entities on other machines. This is used by the ferris wheel script to sync players on carts.
-- @param entity Entity handle to allow remote attachment for.
-- @param toggle true/false.
function Global.NetworkAllowRemoteAttachmentModification(entity, toggle)
	return fn(entity, toggle)
end
